
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Service_Order_R2R", "Service_Order_R2R\Service_Order_R2R.vbproj", "{9CE3D868-B2F5-4806-AD34-88EDD3C3284D}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "ServiceOrder_Setup", "ServiceOrder_Setup\ServiceOrder_Setup.vdproj", "{CAC97B56-2826-4B51-9802-CE4106938C94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9CE3D868-B2F5-4806-AD34-88EDD3C3284D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CE3D868-B2F5-4806-AD34-88EDD3C3284D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CE3D868-B2F5-4806-AD34-88EDD3C3284D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CE3D868-B2F5-4806-AD34-88EDD3C3284D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAC97B56-2826-4B51-9802-CE4106938C94}.Debug|Any CPU.ActiveCfg = Debug
		{CAC97B56-2826-4B51-9802-CE4106938C94}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
